API Reference
Add SAR information
POST
/v1/business/sar_info https://api.cable.tech Business endpoint for adding new SAR (Suspicious Activity Report) information
Authentication
- API key in the x-api-key header
Request body
Request body for adding SAR (Suspicious Activity Report) information for a parent entity
-
timestampstring requiredOriginal timestamp relating to this SAR creation/change
Format
date-time -
dataobject required-
statusstring requiredAllowed values
raisedcancelledsubmitted -
valuestringLimits
min length 1 -
causestringLimits
min length 1 -
customobjectCustom data that is relevant. This can be any JSON object. Please include any details and data points that our schema does not capture.
-
-
parentobject required-
idstring requiredUnique external identifier of the parent entity, ID stored in your database / back-office
Limits
min length 1 -
typestring requiredType of the parent entity
Allowed values
companyperson
-
Responses
200 Operation success
-
successboolean requiredYou probably did something wrong if you set this to false
Default
true
Errors
- default Operation error
-
codestring required -
messagestring required -
dataobject